お知らせ

共用専用他:CGIインストーラー WordPress バージョンアップのお知らせ
SPPDレンタルサーバーでは、ビジネス・パーソナルシリーズの共用サーバー、マネージドVPS、専用サーバー(OSがLinuxの場合)および代理店制度のサーバーにおいて、ユーザーページのCGIインストーラーの下記アプリケーションを最新版にバージョンアップ致しましたので、お知らせいたします。

■WordPress
変更前:WordPress 4.8.1
変更後:WordPress 4.8.2

CGIインストーラーの詳細につきましては、下記ページをご確認ください。

Linux会員サポート>CGIインストーラー>Wordpress

以上、今後とも弊社サービスを何卒宜しくお願い致します。

お知らせのトップに戻る